"msg0001" = "Disk Drill %@ by CleverFiles";
"msg0002" = "Recover data";
"msg0003" = "Prevent data loss";
"msg0004" = "Select disk";
"msg0005" = "Scan it";
"msg0006" = "Recover";
"msg0007" = "Done!";
"msg0011" = "Disk Drill failed to install for some reason. Make sure you used the correct admin password and there's enough (at least 100 MB) free space available on your main disk. If these don't seem to be the reason, we suspect there was a previous installation of Disk Drill on this Mac. In this case it is highly possible that your previous Recovery Vault's database was somehow corrupted. We recommend resetting it now and continuing with a clean installation. Alternative you can report this issue to CleverFiles tech support and we'll gladly check it out.";
"msg0013" = "Welcome! What would you like to do now?";
"msg0014" = "Protect your data from unexpected\ndamage by using Recovery Vault!";
"msg0015" = "Why do I need this?";
"msg0016" = "How to protect external drives";
"msg0017" = "More about master-password";
"msg0018" = "Protect";
"msg0019" = "Recover";
"msg0020" = "Lost important data?\nUndelete or recover it now";
"msg0021" = "More about data recovery";
"msg0022" = "Known file types";
"msg0023" = "Product\ntour";
"msg0024" = "Knowledgebase\nand help";
"msg0025" = "CleverFiles\nonline";
"msg0026" = "Upgrade\nyour license";
"msg0027" = "Need a bigger\nlicense?";
"msg0028" = "Show this welcome screen at startup";
"msg0029" = "Not\npartitioned";
"msg0030" = "Please, select a disk with the deleted or lost data...";
"msg0031" = "Thank you! Now, please, select a partition to scan...";
"msg0032" = "<font face=\"Lucida Grande\" size=\"3\"><span style='font-size:08.0pt'>Still with Disk Drill FREE? Unlock <b>Quick and Deep scanning features</b></span></font>";
"msg0033" = "Upgrade to PRO";
"msg0037" = "Undelete from\nRecovery Vault";
"msg0038" = "Quick scan\nfor deleted files";
"msg0039" = "Search for";
"msg0040" = "All known files";
"msg0041" = "Deep scan\nfor lost data";
"msg0045" = "General";
"msg0046" = "Device model:";
"msg0047" = "Media size:";
"msg0048" = "Protocol:";
"msg0049" = "Revision:";
"msg0050" = "BSD name:";
"msg0051" = "Capacity:";
"msg0052" = "Available:";
"msg0053" = "Used:";
"msg0054" = "Total files:";
"msg0055" = "Filesystem:";
"msg0056" = "Partitions:";
"msg0057" = "%@ Info";
"msg0058" = "Vendor:";
"msg0059" = "Unknown";
"msg0060" = "GUID Partitions";
"msg0061" = "MAC Partitions";
"msg0062" = "BSD Partitions";
"msg0063" = "DOS Partitions";
"msg0065" = "Quick scanning volume";
"msg0066" = "This shouldn't be long... %@ recoverable items found";
"msg0067" = "Preview";
"msg0068" = "Recover";
"msg0069" = "We'll recover selected files to:";
"msg0074" = "%d folders monitored for deleted items";
"msg0075" = "Add folder";
"msg0076" = "Delete";
"msg0077" = "Reset to defaults";
"msg0078" = "Exсlusion masks";
"msg0079" = "Name";
"msg0080" = "Kind";
"msg0081" = "Size";
"msg0082" = "Content";
"msg0083" = "Folder";
"msg0084" = "Please, select a disk...";
"msg0085" = "Now, please, select partition with data to start protecting it";
"msg0086" = "This item cannot be protected with Recovery Vault, %@. <a href=\"http://help.cleverfiles.com/cannot-be-protected/?utm_nooverride=1\">Tell me more</a>";
"msg0087" = "Disk Drill - Preferences";
"msg0088" = "Recovery";
"msg0089" = "File types";
"msg0090" = "Security";
"msg0091" = "Master-password:";
"msg0092" = "Enter it again so you don't make a mistake:";
"msg0093" = "Password recovery email:";
"msg0094" = "Help needed?";
"msg0095" = "Files";
"msg0096" = "Subfolders";
"msg0097" = "Paths";
"msg0098" = "Add exclusion mask";
"msg0099" = "%d exclusion masks applied";
"msg0100" = "over";
"msg0101" = "deleted within the last";
"msg0102" = "Building freespace map %.2f%% done.";
"msg0103" = "Analyzing files %.2f%% done.";
"msg0104" = "good";
"msg0105" = "average";
"msg0106" = "poor";
"msg0107" = "Modification date";
"msg0108" = "Recovery chances";
"msg0110" = "Analyzing your storage system, please wait...";
"msg0111" = "Preparing file for preview";
"msg0112" = "Now preparing file for preview %.2f%% done.";
"msg0113" = "Warning! If you select destination folder at the same disk where deleted files are, this will substantially lower your recovery chances.";
"msg0114" = "Disk Drill log";
"msg0115" = "Recovery Vault log";
"msg0116" = "No files selected. Please select some then click \"Recover\"";
"msg0117" = "Select some files";
"msg0118" = "Now recovering files. %.2f%% complete.";
"msg0124" = "Recovered files";
"msg0127" = "Error";
"msg0129" = "No files";
"msg0130" = "Destination\nfolder";
"msg0131" = "Deep scanning volume";
"msg0132" = "%@ elapsed, %@ remain";
"msg0134" = "No deleted files found after quick scanning";
"msg0137" = "Disable partition protection";
"msg0138" = "This will disable Recovery Vault for this partition. Do you want to continue?";
"msg0141" = "Advanced";
"msg0143" = "Recovery chances are";
"msg0144" = "Data can be lost";
"msg0145" = "You are trying to preview a file which has been deleted on the startup disk, where temporary files are stored by Disk Drill. This means that you are about to write new data to the disk, where deleted data is, which can make your recovery chances lower. Do you really want to continue?";
"msg0146" = "Protected files:";
"msg0147" = "Protected folders:";
"msg0149" = "This will cancel deep scanning, is that OK?";
"msg0150" = "Not enough free space";
"msg0151" = "You don't have enough free space on your system disk for preview. Continue?";
"msg1001" = "All files";
"msg1002" = "Pictures";
"msg1003" = "Video";
"msg1004" = "Audio";
"msg1005" = "Documents";
"msg1006" = "Archives";
"msg1101" = "any time";
"msg1102" = "day";
"msg1103" = "days";
"msg1105" = "week";
"msg1106" = "weeks";
"msg1107" = "month";
"msg1108" = "months";
"msg1111" = "year";
"msg1112" = "years";
"msgok" = "OK";
"msgcancel" = "Cancel";
"msgopen" = "Open";
"msgclose" = "Close";
"msgalert" = "Alert";
"msgno" = "No";
"msgyes" = "Yes";
"msgfinish" = "Finish";
"msgcontinue" = "Continue";
"msgstop" = "Stop";
"msgquit" = "Quit";
"msgerror" = "Error";
"msgall" = "All";
"choosefolder" = "Choose folder...";
"msgreset" = "Reset";
"msgdontshowagain" = "Do not show again";
"msg0152" = "Not enough free space on the destination disk. So, not all data can be recovered. Do you really want to continue?";/*short msg for this is msg0150*/
"msg0153" = "Read-only disks/partitions";
"msg0154" = "Unknown partitions";
"msg0155" = "Small disks/partitions, less than";
"msg0156" = "External disks";
"msg0157" = "Mounted images";
"msg0158" = "These types of drives tend not to have problems so to avoid cluttering things up you might want to not display them. Rest assured though that if you do have a problem with one of these types of drives Disk Drill is capable of recovering lost data.";
"msg0161" = "Configure S.M.A.R.T. monitoring";
"msg0162" = "%d item(s) hidden, <a href=\"http://www.cleverfiles.com\">show them</a>";
"msg0163" = "Disk list";
"msg0164" = "Hide these items in the disk list";
"msg0165" = "Recovery Vault:";
"msg0166" = "Disabled";
"msg0167" = "Analyzing";
"msg0168" = "Enabled";
"msg0169" = "Globally OFF";
"msg0170" = "Deep scanning located Recovery Vault database. Analyzing it now.";
"msg0171" = "it's a read-only volume";
"msg0172" = "it's not formatted";
"msg0173" = "it's not mounted";
"msg0174" = "Warning: Recovery Vault is still analyzing content in this partition";
"msg0175" = "Not all files have been protected yet. Undeleting from Recovery Vault is only possible for items that are already protected. Do you want to continue?";
"msg0176" = "About Disk Drill";
"msg0177" = "Hide Disk Drill";
"msg0178" = "Quit Disk Drill";
"msg0181" = "Please, enter your master-password:";
"msg0182" = "Request password only on first launch";
"msg0183" = "The passwords don't match";
"msg0184" = "This disk was previously protected with Recovery Vault. Using Recovery Vault you will be able to find deleted files much faster, and recover them more accurately. Would you like to continue using Recovery Vault instead of deep scanning?";
"msg0185" = "Warning: Recovery Vault available, no need to deep scan";
"msg0186" = "Reset password";
"msg0187" = "This will reset your master-password and its recovery email. Is that OK?";
"msg0188" = "Pattern already exists";
"msg0189" = "Pattern %@ is already in the list";
"msg0190" = "Master password recovery";
"msg0191" = "You haven't specified email address for master-password recovery. This means you won't be able to recover it in future in case you forget it. This email is only stored locally, and is in no way sent to the server unless you forget the password. Then it will be used to send your password to you. Would you like to enter your email now?";
"msg0192" = "Forgot password";
"msg0193" = "Your master-password was recovered and sent to the email you previously provided in Preferences";
"msg0194" = "Really cancel?";
"msg0197" = "Select all";
"msg0198" = "Clear selection";
"msg0199" = "This list contains all file types Disk Drill will work with when scanning your hard drive. Those which are selectable are supported by Deep Scan.";
"msg0200" = "Clear all file types";
"msg0201" = "This will clear selection of file types for deep scan. Deep scanning will not be available if there are no file types to search for. Is that OK?";
"msg0202" = "No file types selected";
"msg0203" = "There are no file types selected in Preferences, so deep scan has nothing to search for. Do you want to select file types for recovery now?";
"msg0204" = "Dead disk detected";
"msg0205" = "The disk \"%@\" seems to be non-responsive (dead). Unfortunately, you won't be able to recover any data from it without hardware intrusion. As a quick recommendation, please try to reconnect it to your Mac.";
"msg0206" = "Protected folders";
"msg0207" = "Loading...";
"msg0208" = "Disk selected: %@";
"msg0209" = "Partition selected: %@";
"msg0212" = "Disk Drill tutorial";
"msg0213" = "Explain this screen…";
"msg0214" = "User Guide";
"msg0215" = "CleverFiles online";
"msg0220" = "Reset now";
"msg0221" = "Disk Drill is scanning '%@' (%@)";
"msg0222" = "Cancel data recovery";
"msg0223" = "This will cancel recovery process. Do you really want to continue?";
"msg0226" = "You just enabled protection for the selected partition. However Recovery Vault is globally OFF, would you like to enable it now?";
"msg0227" = "Enable Recovery Vault";
"msg0228" = "Master password will help you prevent unauthorized access to Recovery Vault and other Disk Drill settings and features.";
"msg0229" = "Disk Drill installation failed";
"msg0230" = "Check for updates...";
"msg0231" = "Enable \"Mass storage mode\" on this device and mount it again to recover/protect data on it.\n Alternatively you can mount its memory card via card-reader, if that is possible.";
"msg0232" = "Disk Drill %@ %@";
"msg0233" = "Quick Scan";/*// in title*/
"msg0234" = "Deep Scan";/*// in title*/
"msg0235" = "No files match the filter. Change filter settings. Or scan again...";
"msg0236" = "Note: preview uses Quick Look";
"msg0237" = "Please be informed, that you might not be able to preview certain files (like ZIP or RAR archives, or other) in case you don't have the needed plugins for Quick Look. Most plugins are free and simple to install. You can find more details on Preview feature of Disk Drill by clicking \"Learn more\" and visiting our Knowledgebase.";
"msg0238" = "Learn more";
"msg0239" = "Icon view";
"msg0240" = "List view";
"msg0241" = "only HFS/FAT supported";
"msg0245" = "<font face=\"Lucida Grande\" size=\"3\"><span style='font-size:08.0pt'>Trash is emptied <b>SECURELY</b>. Recovery from Trash may be ineffective</span></font>";
"msg0246" = "Ignore original structure of folders for recovered items";
"msg0247" = "Send a bug report or question to CleverFiles now";
"msg0248" = "Collecting debug info";/*near progress when collecting data*/
"msg0249" = "Could you add a comment, please? We can't send an empty report from you.";/*detail of msg empty comment*/
"msg0250" = "The comment is empty";/*title of msg empty comment*/
"msg0251" = "Click here for detailed disk info";/*tooltip when mouse over button (i) on disk*/
"msg0252" = "Your feedback was received. We'll get back to you shortly, if you provided your email address.";/*detail of msg feedback delivered*/
"msg0253" = "Thanks!";/*title of msg feedback delivered*/
"msg0254" = "Sending feedback";/*near progress when sending data*/
"msg0255" = "⇠ This icon means the partition is NOT protected by Recovery Vault";
"msg0256" = "Learn more & fix now";
"msg0257" = "Send feedback";/*menu Help/...*/
"msg0258" = "Contact tech support";
"msg0259" = "Thank you for your support by upgrading to Disk Drill PRO!";
"msg0260" = "More about Recovery Vault";
"msg0261" = "Remove Disk Drill";
"msg0262" = "canceled by user";
"msg0263" = "Hide hints in the status bar";
"msg0264" = "Show hints in the status bar";
"msg0265" = "Go to";
"msg0266" = "Welcome screen";
"msg0267" = "Data protection screen";
"msg0268" = "Data recovery screen";
"msg0269" = "Using a separate disk for Time Machine backups?";
"msg0270" = "Should you protect 'em?";
"msg0271" = "General";
"msg0272" = "Check for updates automatically on startup";
"msg0273" = "If you decided to remove Disk Drill from your Mac, using the option below is the only correct way to do this. This will remove each and every file (or other items) deployed previously by the software.";
"msg0274" = "Learn more about Disk Drill removal";
"msg0275" = "We are sorry to see you go!";
"msg0276" = "If you had problems with Disk Drill,\nwe are always here to help...";
"msg0277" = "Contact someone from tech support now";
"msg0278" = "Visit our online help center";
"msg0279" = "Ask other users in our friendly forums";
"msg0280" = "Report an issue (a bug, a crash, etc)";
"msg0281" = "I'm removing due to";
"msg0282" = "bad interface";
"msg0283" = "bad recovery results";
"msg0284" = "poor user guide";
"msg0285" = "constant crashes";
"msg0286" = "lack of support";
"msg0287" = "poor performance";
"msg0288" = "slowdowns & CPU resources";
"msg0289" = "high cost";
"msg0290" = "other reason";
"msg0291" = "Contact me back at";
"msg0292" = "Comment";
"msg0293" = "Confirm Disk Drill removal";
"msg0294" = "Need to get back to your scanning results? Just click \"Recover\" step";
"msg0295" = "More hints online...";
"msg0296" = "Mark all items for recovery";
"msg0297" = "Mark selected items for recovery";
"msg0298" = "Disk no longer available";
"msg0299" = "The disk you were scanning is no longer available. Please check the connection. Scanning aborted.";
"msg0300" = "Note: Recovery Vault on this disk was not updated for some time. Files that were deleted during this time were not saved in Recovery Vault, other file activity may have overwritten files that were protected by Recovery Vault before.";
"msg0301" = "You can start a new recovery below or";
"msg0302" = "Load previous session";
"msg0303" = "Resume last recovery";
"msg0305" = "No files found yet. Please wait...";
"msg0306" = "Save\nsession";
"msg0308" = "Load";
"msg0309" = "Save";
"msg0310" = "Disk is offline.";/*// when load session without disk*/
"msg0311" = "Mount the required disk and try again.";/*// when load session without disk*/
"msg0312" = "<a href=\"http://cleverfiles.com/?utm_nooverride=1 \">Resume scanning</a> or choose where to recover found items:";
"msg0313" = "Selected %qu files, %qu folders. Estimated recovered size: %@. Destination has free space: %@";
"msg0314" = "Skip all\nremaining";
"msg0315" = "Cancel\nrecovery";
"msg0316" = "Skip?";
"msg0317" = "Recovered %qu files of %qu (%@ of %@). Space available: %@";
"msg0318" = "Recovering from '%@' (%@)";
"msg0319" = "done";
"msg0320" = "skip";
"msg0321" = "skipped";
"msg0322" = "in progress";
"msg0323" = ", PAUSED";
"msg0324" = "%@ elapsed";
"msg0325" = "Recovered %qu files of %qu (%@ of %@). %qu error(s).";
"msg0326" = "Finished: Recovery from '%@' (%@)";
"msg0327" = "Clear";
"msg0328" = "Recents";
"msg0329" = "Enter\nunlock code";
"msg0330" = "Upgrade to\nDisk Drill PRO";
"msg0331" = "Name:";
"msg0332" = "Code:";
"msg0333" = "Invalid code! Try again";
"msg0339" = "Vault last updated on:";
"msg0340" = "Uptime:";
"msg0341" = "Temperature (Celsius):";
"msg0342" = "Overall S.M.A.R.T. status:";
"msg0343" = "Attention!";
"msg0344" = "hours";
"msg0345" = "Reset & continue";
"msg0346" = "Report to support";
"msg0347" = "Destination folder %@ is read-only. Please choose another one.";
"msg0348" = "Check all S.M.A.R.T. attributes";
"msg0349" = "Always Passing";
"msg0350" = "Pre-Fail";
"msg0351" = "Life-Span";
"msg0352" = "Fail";
"msg0353" = "ID#";
"msg0354" = "Attribute Name";
"msg0355" = "Flag";
"msg0356" = "Value";
"msg0357" = "Threshold";
"msg0358" = "Attr Type";
"msg0359" = "Status";
"msg0360" = "%@ S.M.A.R.T. attributes";
"msg0361" = "No Data";
"msg0362" = ", or";
"msg0363" = "Selected %qu files, %qu folders. Estimated recovered size: %@. Destination is low on disk space: %@";
"msg0364" = "Go to Disk Drill";
"msg0365" = "Check all disks' S.M.A.R.T. details";
"msg0366" = "Temporarily stop S.M.A.R.T. monitoring";
"msg0367" = "Backup into\nDMG-image...";
"msg0369" = "Not enough free space in the destination folder. Do you want to select a different one?";
"msg0370" = "Selected folder is read-only. Do you want to select a different folder?";
"msg0371" = "Creating backup in %@";
"msg0372" = "Now creating a backup DMG-image, %.2f%% done.";
"msg0373" = "Keep data for";
"msg0374" = "last day";
"msg0375" = "last week";
"msg0376" = "last month";
"msg0377" = "none";
"msg0378" = "<a href=\"http://www.cleverfiles.com?utm_nooverride=1 \">Hide</a> system-related...";
"msg0379" = "Warning: Recovery Vault is not up-to-date";
"msg0380" = "Recovery Vault on this disk was not updated for some time. Files that were deleted during this time were not saved in Recovery Vault, other file activity may have overwritten files that were protected by Recovery Vault before. You may proceed but keep in mind that inaccurate recovery may be caused by the fact mentioned above.";
"msg0381" = "Deleted files:";
"msg0383" = "Before we start to get your data back,";
"msg0384" = "can you help me with <br>these <a href=\"http://www.cleverfiles.com?utm_nooverride=1\">&nbsp;simple&nbsp;</a> questions?";
"msg0385" = "Keep my files protected from accidental loss";
"msg0386" = "Protect my main partition right away";
"msg0387" = "Also show me your famous 9-step product tour";
"msg0388" = "Next ⇢";/*button in install DD message warning*/
"msg0389" = "Disk Drill can only access your disks if you allow it to. We'll ask for your admin password in the next dialog.";
"msg0390" = "Install Recovery Vault to prevent loss of files";
"msg0391" = "Enable Recovery Vault for main partition on this Mac";
"msg0392" = "Tutorial? Who needs this? Me? Ok, let's see it again";
"msg0393" = "My apologies for interrupting...";
"msg0394" = "as you know, you can do more <br>with <a href=\"http://www.cleverfiles.com/buy?utm_nooverride=1\">Disk Drill PRO</a><br>May I offer an upgrade?";
"msg0395" = "Additionally to Recovery Vault, Disk Drill PRO features:";
"msg0396" = "Deep (signature-based) scanning and recovery from any disk or partition, even formatted ones";
"msg0397" = "Quick Scan for HFS, FAT and NTFS drives";
"msg0398" = "Dumping any media into Disk Image for easier recovery, backup and flexibility";
"msg0399" = "Recovery session saving and loading... and a lot more!";
"msg0400" = "Recover more with Disk Drill PRO now";
"msg0401" = "I already own PRO version";
"msg0402" = "No, thanks. Basic edition is OK";
"msg0403" = "Don't remind me about this upgrade any more";
"msg0404" = "this feature is only available <br>in <a href=\"http://www.cleverfiles.com/buy?utm_nooverride=1\">Disk Drill PRO</a><br>May I offer an upgrade now?";
"msg0405" = "Monitor my disks for hardware issues";
"msg0406" = "Install S.M.A.R.T. statuses monitoring daemon";
"msg0407" = "One of the disks changed its S.M.A.R.T. status and needs your attention";
"msg0408" = "S.M.A.R.T. status changed";/*Growl: SMART status*/
"msg0409" = "Monitor my disks for hardware issues (via S.M.A.R.T.)";
"msg0410" = "Deep Scan finished";/*Growl: Disk scan*/
"msg0411" = "Disk Drill finished deep-scanning %@. Please see what was found...";
"msg0412" = "Quick Scan finished";/*Growl: Disk scan*/
"msg0413" = "Disk Drill finished quick-scanning %@. Please see what was found...";
"msg0414" = "Data recovery finished";/*Growl: Recovery*/
"msg0415" = "Disk Drill finished recovery. Click here to see the recovery results.";
"msg0416" = "Image creation complete";/*Growl: Disk backup*/
"msg0417" = "Disk Drill successfully created a disk image for %@.";
"msg0418" = "PRO";
"msg0419" = "Expert";
"msg0420" = "Enterprise";
"msg0422" = "Unlock Disk Drill PRO features";
"msg0423" = "Enter your new license details below";
"msg0424" = "Thank you for your support! Click here for premium license options";
"msg0425" = "Still not a Disk Drill PRO user? Click here to get your license now";
"msg0426" = "Nothing to remove";
"msg0427" = "Disk Drill is working in portable mode. There's nothing to uninstall, actually.";
"msg0428" = "Dull";
"msg0429" = "•••• Ked by The Shark ••••";
"msg0430" = "You used a stolen unlock code. We don't love you any more, and...";
"msg0431" = "This copy is registered to %@";
"msg0432" = "at least 5 coffees for the team and 1 new feature";
"msg0433" = "9 minor bug fixes and ~100 users' satisfaction";
"msg0434" = "as well as a new article in our knowledgebase";
"msg0435" = "2 full days of Red Bull for the team + 2 new features!";
"msg0436" = "1 major bug fix and ~20 user requests resolved";
"msg0437" = "probably even a new screen in our product tour";
"msg0438" = "a small friendly party for the team + 2 new features!";
"msg0439" = "2 major bug fixes and a new learned file signature";
"msg0440" = "plus a very productive brainstorming session";
"msg0441" = "But we still hope that you buy a legal copy of Disk Drill some time!";
"msg0442" = "already notified FBI that you download warez";
"msg0443" = "added a defective pixel on your screen";
"msg0444" = "renamed some of your favorite tracks in iTunes";
"msg0445" = "All statuses";
"msg0446" = "CFB files recovered instead of DOC or XLS?";
"msg0447" = "Find out more";
"msg0448" = "You are about to deep-scan the whole disk";
"msg0449" = "Disk Drill lets you scan the whole disk or just the partition. You just selected the whole disk as the target for Deep Scan. It means that the whole disk will be analyzed as a binary entity (meaning not only free space will be scanned, but the whole area of the disk). This will take longer than scanning a partition and will most probably locate existing files as well.";
"msg0450" = "Ok, continue";
"msg0451" = "Select partition instead";
"msg0452" = "Saving session";
"msg0453" = "Now saving session. This can take some time, please wait";
"msg0454" = "Loading session";
"msg0455" = "Now loading session. This can take some time, please wait";
"msg0456" = "S.M.A.R.T.";
"msg0457" = "Hide Menu Bar icon";
"msg0458" = "Choose disks you would like to display temperature for:";
"msg0459" = "Attach non-mountable images";
"msg0460" = "Attach";
"msg0461" = "Your disk image is created";
"msg0462" = "If this disk image fails to mount for recovery, you can mount it manually right from Disk Drill. Go to \"File menu -> Attach non-mountable disk image\". This option is more likely to mount the disk image and let you access it from Disk Drill.";
"msg0463" = "Choose";
"msg0464" = "Updating files list";
"msg0465" = "Now updating files list. This can take some time, please wait";
"msg0466" = "Detach image";
"msg0467" = "Scanning HFS structure, please, wait....";
"msg0468" = "Search for\nlost partitions";
"msg0469" = "Disk Drill searched for lost partition, but couldn't find any";
"msg0470" = "%d partition(s) found and added to the disk's list";
"msg0471" = "Disk Drill finished searching for lost partitions on %@";
"msg0472" = "Search for lost partitions finished";
"msg0473" = "Searching for lost partitions, please, wait...";
"msg0474" = "Lost\npartition";
"msg0475" = "Select disk, not partition";
"msg0476" = "Disk Drill can only search the disk for lost partition, not the existing partition. Currently you selected partition \"%@\". Select the whole disk and select this option again to start the search.";
"msg0477" = "Searching for lost partitions";
"msg0478" = "Preferences…";/*main menu*/
"msg0479" = "Services";/*main menu*/
"msg0480" = "Hide Others";/*main menu*/
"msg0481" = "Show All";/*main menu*/
"msg0482" = "Open recovery session";/*main menu*/
"msg0483" = "Open Recent";/*main menu*/
"msg0484" = "Clear Menu";/*main menu*/
"msg0485" = "Close Window";/*main menu*/
"msg0486" = "Save session as…";/*main menu*/
"msg0487" = "File";/*main menu*/
"msg0488" = "Edit";/*main menu*/
"msg0489" = "Undo";/*main menu*/
"msg0490" = "Redo";/*main menu*/
"msg0491" = "Cut";/*main menu*/
"msg0492" = "Copy";/*main menu*/
"msg0493" = "Paste";/*main menu*/
"msg0494" = "Delete";/*main menu*/
"msg0495" = "Select All";/*main menu*/
"msg0496" = "Find";/*main menu*/
"msg0497" = "Speech";/*main menu*/
"msg0498" = "Find…";/*main menu*/
"msg0499" = "Find Next";/*main menu*/
"msg0500" = "Find Previous";/*main menu*/
"msg0501" = "Use Selection for Find";/*main menu*/
"msg0502" = "Jump to Selection";/*main menu*/
"msg0503" = "Start Speaking";/*main menu*/
"msg0504" = "Stop Speaking";/*main menu*/
"msg0505" = "Window";/*main menu*/
"msg0506" = "Minimize";/*main menu*/
"msg0507" = "Zoom";/*main menu*/
"msg0508" = "Bring All to Front";/*main menu*/
"msg0509" = "⇠ This marks a virtual partition found by Disk Drill. You can scan it.";
"msg0510" = "Skip remaining files?";
"msg0511" = "This will skip all the remaining files and will NOT recover them, is that OK? You will need to recover them again if you change your mind.";
"msg0512" = "Specify bad blocks...";
"msg0513" = "Bad Blocks: %@";
"msg0514" = "Ranges of disk blocks specified here are considered to be bad blocks and will be skipped during any read operations (like scanning and data recovery). This prevents automatic unmounting of the disk by Mac OS when a bad block is accessed on an external drive.";
"msg0515" = "Total blocks on disk: %qu, block size %@ bytes";
"msg0516" = "Starting block number";
"msg0517" = "Number of blocks";
"msg0518" = "Delete";
"msg0519" = "Add range";
"msg0520" = "Check other editions of Disk Drill";
"msg0521" = "Disk Drill (Media Edition) is capable of recovering data from external disks and memory cards only. Please connect a hard disk or memory card via USB, FireWire or a card reader.";
"msg0522" = "a coffee for one of our developers, they like coffee!";
"msg0523" = "1 minor bug fix and at least 10 new ideas";
"msg0524" = "and probably even a new article in our knowledgebase";
"msg0525" = "Media Recovery";
"msg0526" = "Thank you for your support by purchasing Disk Drill Media Recovery!";
"msg0527" = "Lost partitions found";
"msg0528" = "Deep Scan was able to locate %d lost partition(s). We recommend you to save scan results now (so you don't lose the time you spent), get back to \"Select disk\" step, choose one of the new virtual partitions attached to the scanned disk, and quick-scan it. It's highly possible you'll be able to recover more files with original filenames and folder structures this way.";
"msg0529" = "Searching for files in lost partitions...";
"msg0530" = "Pause\nscanning";
"msg0531" = "Previous scanning session available";
"msg0532" = "You are about to start a new scan for %@. However there's a previous session saved. New scan may bring up new results and part of previously found files might not be found during this scan. Would you like to continue with a new scan? If you cancel now, you can resume last recovery.";
"msg0533" = "Session saved";
"msg0534" = "Your scanning session was automatically saved. If you need to recover files found now, make sure you \"Resume last recovery\" rather than start a new scan, as it may lead to different results.";
"msg0535" = "Go to Disk Drill Media Recovery";
"msg0536" = "New scanning session";
"msg0537" = "Enable S.M.A.R.T. monitoring";
"msg0538" = "Disk Drill Media Recovery can monitor your hard drives for hardware issues using S.M.A.R.T. technology. This feature requires a separate process running in the background separately from Disk Drill. Would you like to enable it now? You can turn it off any time in Preferences -> S.M.A.R.T.";
"msg0539" = "Needed file type not supported by Deep Scan? <a href=\"http://goo.gl/XD27p?utm_nooverride=1\">Make a request</a>";
"msg0540" = "Request new file type support in Deep Scan";
"msg0541" = "Data Loss Prevention is";
"msg0542" = "unique data protection algorithm by CleverFiles: fast, efficient, requires minimal additional space, data may be lost if empty space is overwritten by other files";
"msg0543" = "keeps invisible copies of deleted items; needs more space than Recovery Vault, guarantees recovery of live copies, acts as extended Undo in file deletion";
"msg0544" = "<font face=\"Lucida Grande\" size=\"3\"><span style='font-size:09.0pt'><b>Recovery Vault protection is %@</b>, click to change:</span></font>";
"msg0545" = "<font face=\"Lucida Grande\" size=\"3\"><span style='font-size:09.0pt'><b>Guaranteed Recovery protection is %@</b>, click to change:</span></font>";
"msg0546" = "ON";
"msg0547" = "OFF";
"msg0548" = "Enable Trash protection for this partition (all users)";
"msg0549" = "Guaranteed recovery for %d folder(s)";
"msg0550" = "Maximum size of an item that should be guaranteed for recovery:";
"msg0551" = "Keep deleted items protected from overwriting for";
"msg0552" = "Don't clear protected items if there's enough space. \"Enough\" is";
"msg0553" = "unlimited";
"msg0554" = "Need more free space? ~%@ are protected now";
"msg0555" = "Purge protection queue now";
"msg0556" = "Guaranteed recovery:";
"msg0557" = "Size of deleted files:";
"msg0558" = "Resume\nscanning";
"msg0559" = "Maximum size of guaranteed recovery storage:";
"msg0560" = "guaranteed";
"msg0561" = "Yes, and reset it";
"msg0562" = "This will disable Guaranteed Recovery for this partition. Do you want to continue?";
"msg0563" = "Reset data on deleted items";
"msg0564" = "No data on deleted files stored at the moment";
"msg0565" = "Resetting data protection info";
"msg0566" = "Do you want to reset Recovery Vault and Guaranteed Recovery storages for %@?";
"msg0567" = "No deleted files were found in Recovery Vault or protected by Guaranteed Recovery";
"msg0568" = "No files protected";
"msg0569" = "Turn OFF protection";
"msg0570" = "This will disable Disk Drill protection algorithms for all your disks. Do you really want to continue?";
"msg0571" = "Undelete\nprotected items";
"msg0572" = "Protected items";
"msg0573" = "Undeleting protected items";
"msg0574" = "doesn't matter";
"msg0575" = "Incompatible session file";
"msg0576" = "Unfortunately, this session file cannot be loaded, as it was created in another edition or by a newer version of Disk Drill, or is actually corrupted. You may try to upgrade Disk Drill if there's a newer release.";
"msg0577" = "Going to free up some space?";
"msg0578" = "You are about to void all info about deleted files which was collected by Disk Drill and is stored on your hard drive. This will surely help you free up some additional space, but you won't be able to recover these items using Recovery Vault and Guaranteed Recovery any more.";
"msg0579" = "Configure\nGuaranteed\nRecovery";
"msg0580" = "Guaranteed Recovery storage selected";
"msg0581" = "Guaranteed Recovery preferences";
"msg0582" = "Protected\nitems";
"msg0583" = "Enable data protection & S.M.A.R.T. monitoring";
"msg0584" = "Disk Drill Media Recovery can protect your data from accidental deletion by implemented Guaranteed Recovery technology by CleverFiles, additionally it can monitor your hard drives for hardware issues using S.M.A.R.T. technology. This feature requires a separate process running in the background. Would you like to enable it now? You can turn it off any time in Preferences.";
"msg0585" = "No deleted files were protected by Guaranteed Recovery";
"msg0586" = "Enable S.M.A.R.T. monitoring and Guaranteed Recovery";
"msg0587" = "Protected:\n";
"msg0588" = "Enable Trash protection for";
"msg0589" = "Selected folder cannot be protected";
"msg0590" = "Guaranteed Recovery can only protect folders on your main Mac's drive you boot from (these are the folders which you have access rights to). If you want to protect folders on other drives, please, consider switching to non-AppStore version of Disk Drill.";
"msg0591" = "Clear protected data?";
"msg0592" = "You are about to remove Disk Drill from this Mac. Would you like to clear Recovery Vault and Guaranteed Recovery storage? This will probably free up more space, however, all protected data will be gone, and you won't be able to recover it using Disk Drill's data protection methods. Yes - clear protected data, NO - leave it on disk for future recovery.";
"msg0593" = "Data indexing started";
"msg0594" = "Disk Drill is indexing partition: %@";
"msg0595" = "Data indexing successful";
"msg0596" = "Disk Drill has finished indexing partition: %@";
"msg0597" = "%d files are protected by Disk Drill now";
"msg0598" = "You are currently protecting partition %@, the folder you are trying to add is stored on a different partition and cannot be protected now.";
"msg0599" = "Combine found files into subgroups (may be efficient for old Macs)";
"msg0600" = "Your disk has physical issues";
"msg0601" = "Disk Drill located several bad sectors and might find more. This message is here to warn you that it's possible that the disk you are scanning now is physically damaged and will sooner or later need replacement. If there's any live data on it, please, consider making a backup copy.";
"msg0602" = "Your boot disk is running low on space";
"msg0603" = "It seems that you are low on space on disk \"%@\". It has %@ or less of free space, which might be critical for Mac OS to keep running smooth. We recommend clearing additional space on your boot disk. Meanwhile session auto-saving is disabled; you might lose your scanning progress if something happens.";
"msg0604" = "http://help.cleverfiles.com/remove-disk-drill?utm_nooverride=1";
"msg0605" = "http://cleverfiles.com/buy?utm_nooverride=1";
"msg0606" = "http://www.cleverfiles.com/index.php?&page=contacts.html&height=460&width=550&iframe=true&utm_nooverride=1";
"msg0607" = "http://help.cleverfiles.com/?utm_nooverride=1";
"msg0608" = "http://help.cleverfiles.com/why-recovery-vault/?utm_nooverride=1";
"msg0609" = "http://help.cleverfiles.com/protect-external-media/?utm_nooverride=1";
"msg0610" = "http://help.cleverfiles.com/master-password/?utm_nooverride=1";
"msg0611" = "http://help.cleverfiles.com/data-recovery-basic-facts/?utm_nooverride=1";
"msg0612" = "http://help.cleverfiles.com/file-types/?utm_nooverride=1";
"msg0613" = "http://help.cleverfiles.com/disk-image-cant-be-mounted/?utm_nooverride=1";
"msg0614" = "http://help.cleverfiles.com/select-disk/?utm_nooverride=1";
"msg0615" = "http://help.cleverfiles.com/secure-empty-trash/?utm_nooverride=1";
"msg0616" = "http://help.cleverfiles.com/should-i-protect-time-machine-volume/?utm_nooverride=1";
"msg0617" = "http://help.cleverfiles.com/category/general/faq/?utm_nooverride=1";
"msg0618" = "http://help.cleverfiles.com/cfb-files/?utm_nooverride=1";
"msg0619" = "http://help.cleverfiles.com/searching-for-lost-partitions/?utm_nooverride=1";
"msg0620" = "http://help.cleverfiles.com/quick-look-plugins/?utm_nooverride=1";
"msg0621" = "http://help.cleverfiles.com/talk/?utm_nooverride=1";
"msg0622" = "http://www.cleverfiles.com/pro.html?utm_nooverride=1";
"msg0623" = "http://www.cleverfiles.com/?utm_nooverride=1";
"msg0624" = "http://goo.gl/XD27p?utm_nooverride=1";
"msg0625" = "http://help.cleverfiles.com/disk-drill-media-recovery/?utm_nooverride=1";
"msg0626" = "Like Disk Drill? Please rate us on the Mac App Store.";
"msg0627" = "Review Disk Drill";
"msg0628" = "A new version is available!";
"msg0629" = "Disk Drill %@ is now available (you have %@).";
"msg0630" = "Activation failed";
"msg0631" = "It is time for required re-activation of your Disk Drill license. Unfortunately, automatic re-activation failed and until it is performed successfully, software goes back to Free version. Please make sure that your connection to Internet is active, date and time are set correctly on this computer and there's no firewall preventing Disk Drill from connecting to the activation server.";
"msg0632" = "Enter your activation code here:";
"msg0633" = "Activate";
"msg0634" = "Incorrect format of activation code";
"msg0635" = "It should look like XXXXX-XXXXX-etc. Make sure there are no typos in your input. We recommend using copy and paste options in order to avoid mistakes.";
"msg0636" = "Enter your new activation code here:";
"msg0637" = "Recoverable";
"msg0638" = "Export forensic data";
"msg0639" = "Select file format";
"msg0640" = "You don't have enough free space on your system disk for preview. There are %@ available, but at least %@ are required. Please clean some space and try again.";
"msg0641" = "Offset:";
"msg0642" = "Rate Disk Drill on the App Store";
"msg0643" = "Lost and found partitions";
"msg0644" = "<a href=\"http://www.cleverfiles.com?utm_nooverride=1\">Apply</a> user-defined filter";
"msg0645" = "Protection:\n";
"msg0646" = "No recoverable data found. This can happen due to many reasons: zero-level data erasing among them.";
"msg0647" = "Attach image";/*DD2 texts from here*/
"msg0648" = "%@ | Recovery options";
"msg0649" = "Load scanning session";
"msg0650" = "Upgrade to PRO ⇢";
"msg0651" = "%@ / %@ free";
"msg0652" = "Selecting a whole disk or a specific partition is easier in Disk Drill 2";
"msg0653" = "Help & support";
"msg0654" = "Continue";
"msg0655" = "Extras";
"msg0656" = "%@ | Extras...";
"msg0657" = "Disk";
"msg0658" = "Partition";
"msg0659" = "Load last scanning session (%@ ago)";
"msg0660" = "Run all recovery methods";
"msg0661" = "Scan for lost HFS partition";
"msg0662" = "Get info";
"msg0663" = "Turn OFF protection features";
"msg0664" = "You can disable data protection in Disk Drill completely. Protection settings will be saved.";
"msg0665" = "Guaranteed Recovery";
"msg0666" = "Recovery Vault";
"msg0667" = "Turn ON protection features";
"msg0668" = "Reset Storage";
"msg0669" = "Recovery Vault protection is %@";
"msg0670" = "Guaranteed Recovery protection is %@";
"msg0671" = "Recovery Vault is a unique data protection algorithm by CleverFiles: fast, efficient, requires minimal additional space, data may be lost if empty space is overwritten by other files.";
"msg0672" = "Guaranteed Recovery keeps invisible copies of deleted items; needs more space than Recovery Vault, guarantees recovery of live copies, acts as extended Undo in file deletion.";
"msg0673" = "(%d protected files, %d folders, %d deleted files, database size %@)";
"msg0674" = "(~%@ protected, ~%@ are tracked)";
"msg0675" = "It's a system disk. We don't recommend messing\nwith it. Manage it at own risk.";
"msg0676" = "Mount found items as disk";
"msg0677" = "Recover to:";
"msg0678" = "Let Disk Drill finish scanning, or Pause scan if you already see your lost items in the list";
"msg0679" = "Important: you might not find any of your disks visible in Disk Drill Media Recovery if you are running OS X 10.8 (Mountain Lion);<br> that's due to the internal change introduced in a new OS which prevents applications on the App Store from accessing your disks.<br> <a href=\"mailto:help@cleverfiles.com\">Please don't leave a negative comment on the App Store, email us, we'll explain</a>.";
"msg0680" = "Don't see\nyour disks?";
"msg0681" = "Pause";
"msg0682" = "Resume";
"msg0683" = "Remount volume as read-only";
"msg0684" = "Remount volume in read/write mode";
"msg0685" = "more than 12 hours";
"msg0686" = "Reconstructed files";
"msg0687" = "Existing files";
"msg0688" = "Found files";
"msg0689" = "Protected items";
"msg0690" = "All recovery methods";
"msg0691" = "Background process initiated";
"msg0692" = "If S.M.A.R.T. monitoring option is enabled in Disk Drill, there will be a background process running in your system all the time, even when you quit Disk Drill. This ensures that all related hardware issues will be detected and reported on time.";
"msg0693" = "Click next to the result text to go to the file or hover on it to know more about the error";
"msg0694" = "Success!";
"msg0695" = "Searching for lost HFS partitions, please, wait...";
"msg0696" = "Loading protected files, please wait...";
"msg0697" = "No deleted files found after scan for lost HFS partition";
"msg0698" = "Scan for lost partition";
"msg0699" = "Partition is read-only";
"msg0700" = "This partition has been switched into read-only mode and cannot be protected. Please switch it back into normal (read-write) mode to enable protection on it. You can remount it in the Extras menu, would you like to do it now?";
"msg0701" = "Remount partition";
"msg0702" = "Review and manage scanning results as a disk";
"msg0704" = "To continue this task, you need to have FUSE for OS X installed. FUSE is a completely safe system plug-in that lets you mount virtual drives in Mac OS X.";
"msg0705" = "After installing";
"msg0706" = "The disk \"Recoverable\" will be mounted and you will be able to see it in Finder.";
"msg0707" = "Install FUSE for OS X";
"msg0708" = "Install it";
"msg0709" = "http://help.cleverfiles.com/smart-external-disks/?utm_nooverride=1";
"msg0710" = "Get S.M.A.R.T. data...";
"msg0711" = "Enable S.M.A.R.T. for external disks...";
"msg0712" = "Getting ready...";
"msg0713" = "Indexing";
"msg0714" = "All files (no hidden & system ones)";
"msg0715" = "All files (including hidden & system ones)";
"msg0716" = "Rebuild HFS+ catalog file";
"msg0717" = "Disk Drill finished rebuilding catalog file on %@";
"msg0718" = "Catalog file rebuilding finished";
"msg0719" = "Attempting to rebuild catalog file. Please wait...";
"msg0720" = "Now you can browse the reconstructed partition with Finder. You can copy all the data you need recovered from it in a regular way.";
"msg0721" = "Enter activation code";
"msg0722" = "Unmount partition and return to Disk Drill";
"msg0723" = "Return to Disk Drill";
"msg0724" = "You are about to quit Disk Drill. Is that OK? To complete Disk Drill's installation just choose the options you are interested in, or uncheck all of them now, and press \"Next\".";
"msg0725" = "Total tracked size:";
"msg0726" = "Can't start recovery";
"msg0727" = "Cannot start recovery of %d files. You can only recover %d file(s).";
"msg0728" = "License limits could not be checked. Is this Mac online?";
"msg0729" = "Rebuild";
"msg0730" = "Undelete protected data";
"msg0731" = "Remounting failed";
"msg0732" = "Remounting volume %@ into read-only mode failed. Probably it's in use by some other app.";
"msg0733" = "Remounting volume %@ into read/write mode failed. Probably it's in use by some other app.";
"msg0734" = "Rebuilding failed";
"msg0735" = "Unfortunately, Disk Drill couldn't rebuild this partition's catalog file. Please try other recovery methods.";
"msg0736" = "Scanning results are mounted as disk. Stop this recovery?";
"msg0737" = "You've mounted your scanning results as a disk, and if you stop this recovery session now (though it will be saved) they will be unmounted. Do you really want to proceed now and unmount the disk with scanning results?";
"msg0738" = "Enable data protection on my main drive now";
"msg0739" = "Monitor my disks for hardware issues using S.M.A.R.T.";
"msg0740" = "Show me updated product tour";
"msg0741" = "Recovery Vault tracks your file activity on HFS+ volumes and lets you recover deleted data with all original properties: filenames, locations, etc.";
"msg0742" = "Or just <a href=\"http://www.cleverfiles.com?utm_nooverride=1\">run Disk Drill in portable mode</a>";
"msg0743" = "Disk Drill can only access your disks if a proper permission is given, we'll ask for your admin/root password now...";
"msg0744" = "<font face=\"Lucida Grande\" color=\"#fefeff\"><span style='font-size:11.0pt'>Before we start to get your data back, would you like Disk Drill<br><font face=\"Lucida Grande\" color=\"#ffdca4\"><span style='font-size:14.0pt'>to do the following?</span></font></span></font>";
"msg0745" = "Continue ⇢";
"msg0746" = "Sometimes it's more convenient to review recoverable files and folders in Finder. Disk Drill will install Fuse for OS X to let you mount your scanning results as a new disk, so you can access them directly.\nNote: this feature is only available to Disk Drill PRO users.";
"msg0747" = "Use Disk Drill's portable mode to skip all installation options and just run it now. No protection features will be available; no additional modules (including Fuse) will be installed.";
"msg0748" = "Get more with Disk Drill PRO!";
"msg0749" = "This feature is only available in Disk Drill PRO!";
"msg0750" = "Hardware monitoring";
"msg0751" = "Data protection & disk backup";
"msg0752" = "Don't remind me";
"msg0753" = "I already own Disk Drill PRO";
"msg0754" = "Upgrade to Disk Drill PRO";
"msg0755" = "Stay with Disk Drill Basic";
"msg0756" = "Mount scanning results as a disk and copy data directly from it as if it's already recovered";
"msg0757" = "Manage scanning sessions";
"msg0758" = "Quick Scan (HFS/FAT/NTFS)";
"msg0759" = "Deep Scan (signature-based)";
"msg0761" = "http://help.cleverfiles.com/forensic/?utm_nooverride=1";
"msg0762" = "Unlimited recovery of protected data";
"msg0763" = "+ additional recovery methods in preview mode";
"msg0764" = "Next step ⇢";
"msg0765" = "Buy PRO ⇢";
"msg0766" = "I already own Disk Drill PRO, activate it now";
"msg0767" = "Exit tutorial";
"msg0768" = "version only";
"msg0769" = "Recovery Vault is not available for this SSD drive until you disable TRIM functionality on it. TRIM immediately clears all sectors on your SSD drive, so there's no way to protect and recover data from this drive, unless you use Guaranteed Recovery which can be enabled below.";
"msg0770" = "not available";
"msg0771" = "Show in Finder";
"msg0772" = "This item can only be recovered with Disk Drill PRO, click to find out how";
"msg0773" = "Disk Drill finished rebuilding HFS+ catalog file on %@. You can preview it below.";
"msg0774" = "As you know, this recovery method is not available in Disk Drill Basic, you may upgrade to Disk Drill PRO to complete recovery.";
"msg0775" = "Universal partition search";
"msg0776" = "Recovered %@";
"msg0777" = "Did you know you could export forensic recovery data with Disk Drill?";
"msg0778" = "Show/hide partitions";
"msg0779" = "Configure Recovery Vault and Guaranteed Recovery";
"msg0780" = "Partition backup and other extras";
"msg0781" = "Run all recovery methods in the optimal order";
"msg0782" = "Choose specific recovery method";
"msg0783" = "Get disk info...";
"msg0784" = "System partition";
"msg0785" = "Boot partition";
"msg0786" = "File system: %@";
"msg0787" = "Recovery Vault: %@";
"msg0788" = "Guaranteed Recovery: %@";
"msg0789" = "%@, %d partitions (%d hidden)";
"msg0790" = "Internal disk";
"msg0791" = "External disk";
"msg0792" = "Disk Image";
"msg0793" = "Connected via: %@";
"msg0794" = "You need a newer version of Disk Drill";
"msg0795" = "This version of Disk Drill is no longer supported and will not run on Mac OS X 10.12+. You need to upgrade to Disk Drill 3 to proceed with data recovery.";
"msg0796" = "Download Disk Drill 3";
"msg0797" = "http://www.cleverfiles.com/getdiskdrill?utm_nooverride=1";
"msg0798" = "Power cycle count";
"msg0799" = "SSD wear level";
"msg0800" = "Files marked green have already been recovered.";
"msg0801" = "%@ (total: %@, free: %@)";
"msg0802" = "%d items";
"msg0803" = "Back";
"msg0804" = "Filter the results";
"msg0805" = "Suspicious log records";
"msg0806" = "Current";
"msg0811" = "New directory mounted as a disk. See it in Finder.";
"msg0814" = "Confirm and rebuild";
"msg0815" = "Do not backup existing directory (you won't be able to undo rebuilding)";
"msg0816" = "You are about to rebuild the directory on %@. The existing directory will be overwritten, existing files will no longer be accessible. We highly recommend to create a backup directory structure. Please confirm to continue.";
"msg0817" = "Done! Your partition has been rebuilt. You can check the recovered directory now. If something's not right, it's your last chance to revert the changes.";
"msg0818" = "Restore previous directory";
"msg0819" = "You don't have enough free space on your system disk to backup existing directory. There are %@ available, but at least %@ are required. Please clean some space and try again.";
"msg0820" = "Backing up existing directory";
"msg0821" = "Writing rebuilt directory to partition";
"msg0822" = "Restoring backup directory";
"msg0823" = "Can't save directory backup";
"msg0824" = "The disk being rebuilt now is not stable, probably contains bad sectors. Disk Drill is unable to replace the directory. Please switch to directory preview mode and copy recoverable data off this disk to another destination.";
"msg0825" = "Can't unmount partition to write the new directory";
"msg0826" = "Can't open partition for writing";
"msg0827" = "Can't restore directory backup";
"msg0828" = "Mount partition";
"msg0829" = "Warning! \"%@\" seems to be having hardware issues and needs your attention!";
"msg0830" = "Hardware issues detected!";
"msg0831" = "Disk image cannot be created";
"msg0832" = "Destination disk is formatted as FAT, and thus does not support files larger than 4GB. The disk image you are trying to create is larger than that. You need to save it in a different place to proceed.";
"msg0833" = "Destination disk is no longer available. Disk image creation has been stopped. Please try again later.";
"msg0834" = "Unable to read source disk. Disk image creation has been stopped. Please try again later.";
"msg0835" = "Hardware issues detected! Backup\nthis disk or recover data now.";
"msg0836" = "Health report";
"msg0837" = "Done! Your partition has been rebuilt. You can check the recovered directory now. You chose not to create the backup directory.";
"msg0838" = "Quick scan: %@, %@ file chunks scanned";
"msg0839" = "Canceling scan...";
"msg0840" = "Your Mac has an older version of \"Fuse for OS X\", recovery results may not be mounted correctly. Click to upgrade.";
"msg0841" = "Internal module - update required";
"msg0842" = "Unmount virtual disk";
"msg0843" = "Success! New directory mounted as virtual disk";
"msg0844" = "Success! Found files mounted as virtual disk";
"msg0845" = "Reset data protection storage (%@)";
"msg0846" = "Disk Drill's protection service is not running. Start it now?";
"msg0847" = "Disk Drill's protection service";
"msg0848" = "Failed to activate Disk Drill's protection service. Please report to help@cleverfiles.com";
"msg0849" = "Enable data protection";
"msg0850" = "Disable data protection";
"msg0851" = "Disk unstable. Cannot write new directory on it. Try mounting it and copying out the needed data.";
"msg0852" = "You can preview the rebuilt partition below. Make sure it's the data you were looking for, then hit Rebuild.";
"msg0853" = "Your email:";
"msg0854" = "Your order ID:";
"msg0855" = "Oops! It seems that the license code that you entered belongs to the older Disk Drill version 1.x, it cannot be accepted in version 2. Please enter your email and previous order ID below, and we will provide you with the upgrade instructions asap.";
"msg0856" = "Request upgrade";
"msg0857" = "Thank you.";
"msg0858" = "Our support staff will send you an email shortly!";
"msg0859" = "We are unable to submit your request due to the following reason(s):\n* Email address is either incorrect or empty\n* You didn't provide the order ID";
"msg0860" = "Choose folders to protect";
"msg0861" = "Choose files to exclude from protection";
"msg0862" = "Server cannot be reached. Check your Internet connection or Firewall settings.";
"msg0863" = "Potential data loss";
"msg0864" = "Warning! You are going to save your scanning session to the same disk that you are recovering from. This may result in more data becoming not recoverable. Do you really want to proceed?";
"msg0865" = "Change destination";
"msg0866" = "Check only files that were not recovered yet";
"msg0867" = "It seems that you selected the destination recovery folder at the same disk where deleted files are located, it's possible that the newly recovered files will overwrite other recoverable chunks of data. We recommend recovering your data to a different drive. Continue recovering your data to the same drive?";
"msg0868" = "Warning!";
"msg0869" = "You can mount disk image manually and manage it inside of Disk Drill. Go to \"Settings -> Attach image\" to do that.";
"msg0870" = "Move to Trash";
"msg0871" = "Delete permanently";
"msg0872" = "Space";
"msg0873" = "Percentage";
"msg0874" = "File count";
"msg0875" = "display by";
"msg0876" = "Disk Image path:";
"msg0877" = "Go to [root]";
"msg0878" = "View data map";
"msg0879" = "view";
"msg0880" = "default";
"msg0881" = "by type";
"msg0882" = ", block %llu of %llu";
"msg0883" = ", bad: %@";
"msg0884" = "Eject Disk";
"msg0885" = "Welcome to Disk Cartography";
"msg0886" = "To enable disk mapping, please, choose your MAIN DRIVE \"%@\" in the following dialog.";
"msg0887" = "Load saved session?";
"msg0888" = "This drive was scanned less than 30 minutes ago, whould you like to load the previous scanning session to save some time?";
"msg0889" = "Analyzing your drive or partition. Hold on...";
"msg0890" = "selected: %@";
"msg0891" = "Shown: %@";
"msg0892" = "filtered/hidden: %@";
"msg0893" = "reset filters";
"msg0894" = "Please confirm";
"msg0895" = "This item will be deleted, OK?\n%@";
"msg0896" = "This will delete %ld selected items, OK?";
"msg0897" = "Disk connection lost";
"msg0898" = "Please mount disk \"%@\" back and start mapping again.";
"msg0899" = "Returning to disk list...";
"msg0900" = "You are about to exit disk mapping mode and get back to disk list, OK?";
"msg0901" = "last session (%@)";
"msg0902" = "...filtered objects...";
"msg0903" = "Hex view";
"msg0904" = "Jump to Offset";
"msg0905" = "Text Encoding";
"msg0906" = "Bookmarks";
"msg0907" = "Add Bookmark";
"msg0908" = "Remove Bookmark";
"msg0909" = "Show Callouts";
"msg0910" = "No Bookmarks";
"msg0911" = "Other…";
"msg0912" = "Select Bookmark %lu";
"msg0913" = "Scroll to Bookmark %lu";
"msg0914" = "Hey, this disk is read-only...";
"msg0915" = "As this disk is connected to your Mac in read-only mode, you won't be able to delete any data from it.";
"msg0916" = "hour";
"msg0917" = "hours";
"msg0918" = "minute";
"msg0919" = "minutes";
"msg0920" = "second";
"msg0921" = "seconds";
"msg0922" = "- last scanning session (%@ ago)";/*example: "Mac HD - last scanning session (1 hour ago)"*/
"msg0923" = "Files & folders";
"msg0924" = "Occupied disk space";
"msg0925" = "Rescan";
"msg0926" = "Allocate existing file system data";
"msg0927" = "Mount disk image for preview?";
"msg0928" = "You are trying to run a preview of a disk image in DMG format. As always, we cannot guarantee there's any valuable data inside of it, but you might want to go on and mount this image as partition, and research it for recoverable items. Otherwise, you can just try and recover the DMG file.";
"msg0929" = "Attempt to mount";
"msg0930" = "Can't mount disk image.";
"msg0931" = "Retry";
"msg0932" = "No Internet connection. Page could not be loaded.";
"msg0933" = "...by size";
"msg0934" = "Please wait...";
"msg0935" = "We'll be done very soon!";
"msg0936" = "Activation in progress...";
"msg0937" = "Your license has been activated";
"msg0938" = "Thank you for your order!";
"msg0939" = "You own full %@ version now.";
"msg0940" = "Activation";
"msg0941" = "This form uses HTTPS and is 100% secure";
"msg0942" = "Upgrade Disk Drill in your Internet browser instead...";
"msg0943" = "Upgrade your Disk Drill edition";
"msg0944" = "Core Storage UUID:";
"msg0945" = "Core Storage role:";
"msg0946" = "Core Storage status:";
"msg0947" = "Member of Core Storage volume:";
"msg0948" = "This is a part of \"%@\" Core Storage volume. No need to scan it. Proceed with scanning the logical volume.";
"msg0949" = "System partitions";
"msg0950" = "Parts of Core Storage volume";
"msg0951" = "Existing data";
"msg0952" = "Please wait. Reading existing file system: %@ items";
"msg0953" = "Welcome. Please choose the drive or partition to scan below...";
"msg0954" = "less";
"msg0955" = "Narrow down to this folder...";
"msg0956" = "The activation code was sent to you in an email after you completed your order of Disk Drill PRO or Enterprise.";
"msg0957" = "See the benefits of upgrading...";
"msg0958" = "The feature is only available in Disk Drill premium editions!";
"msg0959" = "search by name...";
"msg0960" = "...by date";
"msg0961" = "Disk Drill for Windows";
"msg0962" = "Disk Drill for Windows is now ready. Choose the needed disk and start your data recovery.";
"msg0963" = "Disk Image File";/*in attach image dialog*/
"msg0964" = "Disk Drill Session";/*in load session dialog*/
"msg0965" = "Folder %s is read only: %1024s";
"msg0966" = "Folder %s is not empty!";
"msg0967" = "Upgrade now";
"msg0968" = "Activation code not found, please, email us at support@cleverfiles.com.";/*activator errors*/
"msg0969" = "License for activation code not found, please, email us at support@cleverfiles.com.";
"msg0970" = "Unknown server error, please, email us at support@cleverfiles.com.";
"msg0971" = "Activation code banned.";
"msg0972" = "The number of activations for this code reached its maximum.";
"msg0973" = "Your local time is set incorrectly. Please make sure that date and time are set correctly on this PC.";
"msg0974" = "Activation file was created for another computer. Please use the activation file generated from the activation info of this computer.";
"msg0975" = "The activation code is not for this version/product";
"msg0976" = "Activate later";
"msg0977" = "Try again";
"msg0978" = "Activate manually";
"msg0979" = "Text about how to activate Disk Drill in offline mode (from another PC with internet connection)";/*offline activation dialog*/
"msg0980" = "Save activation information";
"msg0981" = "Load activation file";
"msg0982" = "Disk Drill Activation File";
"msg0983" = "Couldn't load specified file: %1024s";
"msg0984" = "Couldn't save file with activation info: %1024s";
"msg0985" = "Reset activations";/*reset activations dialog*/
"msg0986" = "There are no more activations available";
"msg0987" = "You can reset your activations. Just follow the link below to fill in form";
"msg0988" = "Activate manually";
"msg0989" = "Backup into recoverable disk image";
"msg0990" = "Starting sector number";
"msg0991" = "Number of sectors";
"msg0992" = "Total blocks: %qu, block size: %@ sectors, total sectors on disk: %qu, sector size %@ bytes";
"msg0993" = "Scan in progress";
"msg0994" = "Updated version cannot be deployed while scanning is active. Please finish scanning and try again.";
"msg0995" = "Open disk image";
"msg0996" = "Learn how to recover data with Disk Drill Media Recovery";
"msg0997" = "External storage (%@)";
"msg0998" = "Internal memory";
"msg0999" = "User data";
"msg2000" = "Open your disk image. Drag'n'drop it here for data recovery.";
"msg2001" = "Close disk image";
"msg2002" = "Can't open disk image %@. Disk Drill Media Recovery can open only uncompressed disk images.";
"msg2003" = "System folder selected";
"msg2004" = "It is not safe to delete any data from the folder you just added (%@). Act carefully, you are solely responsible for your actions.";
"msg2005" = "Instructions";
"msg2006" = "Create boot drive";
"msg2007" = "Backup";
"msg2008" = "Clean up";
"msg2009" = "Find duplicates";
"msg2010" = "Resume...";
"msg2011" = "Support";
"msg2012" = "License: %@";
"msg2013" = "Free";
"msg2014" = "Rebuilding read-only disk";
"msg2015" = "You are rebuilding a virtual (or read-only) partition, you won't be able to write the rebuilt catalog back. Once you are satisfied with recoverable directory, just mount the results using the corresponding option, and copy the data to a different location.";
"msg2016" = "Back to Data Recovery";
"msg2017" = "Step 1: select the system you want to use as a source for the boot drive";
"msg2018" = "Step 2: select the destination drive to make bootable, all data on it will be erased";
"msg2019" = "Creating bootable disk...";
"msg2020" = "Use as Source";
"msg2021" = "Make Bootable";
"msg2022" = "DiskDrill Boot";
"msg2023" = "Mounting and examining recovery volume.";
"msg2024" = "Patching base system image.";
"msg2025" = "Erasing destination disk.";
"msg2026" = "Converting base system image.";
"msg2027" = "Copying recovery volume to destination disk.";
"msg2028" = "Patching: %@";
"msg2029" = "Copying: %@";
"msg2030" = "Create bootable disk finished.";
"msg2031" = "Disk Drill finished creating bootable disk with OS X version %@";
"msg2032" = "Create bootable disk failed.";
"msg2033" = "Disk Drill failed creating bootable disk with error: %@";
"msg2034" = "Select the drive or partition to make a byte-to-byte disk image from";
"msg2035" = "Configure data protection";
"msg2036" = "Orphans";/*name of folder with lost files*/
"msg2037" = "Lost";/*name of folder with lost files (/Orphans/LostDDDD/..., where DDDD is CNID of lost
folder)*/
"msg2038" = "Select partition you would like to clean up";
"msg2039" = "Scan";
"msg2040" = "Remove";
"msg2041" = "Auto";
"msg2042" = "Auto-select duplicates";
"msg2043" = "Newest";
"msg2044" = "Keep newest";
"msg2045" = "Oldest";
"msg2046" = "Keep oldest";
"msg2047" = "None";
"msg2048" = "Deselect";
"msg2049" = "Folder %@ is already on the list.";
"msg2050" = "%@ cannot be added, as it's a parent folder for %@, which is already on the list.";
"msg2051" = "Not all files have been removed.";
"msg2052" = "Show removal log";
"msg2053" = "Add folders for scan for duplicates";
"msg2054" = "Scanning selected folders for duplicates";
"msg2055" = "Processing folders...";
"msg2056" = "Processing files...";
"msg2057" = "Comparing folders...";
"msg2058" = "Comparing files...";
"msg2059" = "Congratulations! You just reclaimed your %@ of free disk space!";
"msg2060" = "%lu location(s) processed, %lu duplicates found, %@ total";/*60 duplicates in 3 folder(s), 95MB total*/
"msg2061" = "%lu selected (%@)";/*3 selected(5MB)*/
"msg2062" = "File / Path";
"msg2063" = "Qty / Date";
"msg2064" = "iOS Backups";
"msg2065" = "%d backups found.";
"msg2066" = "This is going to stop the scanning process, is that OK?";
"msg2067" = "Healthy";
"msg2068" = "Disk issues";
"msg2069" = "Own older version of Disk Drill?";
"msg2070" = "Basic";
"msg2071" = "Path";
"msg2072" = "Duplicates";/*Preferences pane name*/
"msg2073" = "Tree";
"msg2074" = "List";
"msg2075" = "Click to go back to disks list";/*last back btn hint*/
"msg2076" = "Click to go back";/*back btn hint*/
"msg2077" = "Resume current recovery";/*Resume btn hint*/
"msg2078" = "Save this recovery into a file. If scanned media is used actively, this file might become invalid soon.";/*Save session btn hint*/
"msg2079" = "Recover selected items";/*Recover btn hint*/
"msg2080" = "Cancel current process";/*Universal cancel btn hint*/
"msg2081" = "Pause scanning";/*Pause btn hint*/
"msg2082" = "Data will be erased";
"msg2083" = "You've chosen %@ as your destination disk. All its data will be erased. Completely. Are you ABSOLUTELY sure you wish to proceed?";
"msg2084" = "Visit our help center and talk to our team";/*help btn hint*/
"msg2085" = "Delete items permanently, bypassing Trash";
"msg2086" = "Logical volumes";
"msg2087" = "Hardware disks";
"msg2088" = "Others";
"msg2089" = "iOS Devices (USB, Wi-Fi)";
"msg2090" = "Android Devices";
"msg2091" = "Class";
"msg2092" = "Color";
"msg2093" = "Name";
"msg2094" = "Model type";
"msg2095" = "Serial";
"msg2096" = "OS";
"msg2097" = "IMEI";
"msg2098" = "Battery level";
"msg2099" = "Fetching files from iOS device";
"msg2100" = "Reconstructing files";
"msg2101" = "Reconstructing contacts";
"msg2102" = "Reconstructing calendar items";
"msg2103" = "Reconstructing notes";
"msg2104" = "Reconstructing sms chats";
"msg2105" = "Reconstructing call history";
"msg2106" = "Reconstructing bookmarks";
"msg2107" = "not rooted";
"msg2108" = "You can only recover data from rooted Android devices.";
"msg2109" = "Find out how to root it";
"msg2110" = "SDK API Level";
"msg2111" = "Brand";
"msg2112" = "Manufacturer";
"msg2113" = "Description";
"msg2114" = "Import iTunes backup";
"msg2115" = "This folder do not contains iTunes backup.";
"msg2116" = "Import";
"msg2117" = "Protection is %@";
"msg2118" = "You can reset the space used by %@, which is %@ now.";
"msg2119" = "Data protection for \"%@\" is %@";
"msg2120" = "Decrypting backup";
"msg2121" = "Please enter password for this backup:";
"msg2122" = "Mobile Number";
"msg2123" = "The New Disk Drill";
"msg2124" = "Recover, protect, visualize your data & clean up your Mac";
"msg2125" = "Get started";
"msg2126" = "Single Power Button";
"msg2127" = "Time is precious. Locate the disk with deleted data and recover it.";
"msg2128" = "You Know this Already, but...";
"msg2129" = "Data is only recoverable if you can preview it properly in Disk Drill Basic";
"msg2130" = "Packed with new extra tools";
"msg2131" = "Additional disk management features, including iOS & Android data recovery";
"msg2132" = "Disk Drill is free for personal use";
"msg2133" = "Data protection, scanning for lost data, all extra tools are free";
"msg2134" = "Ok, continue ⇢";
"msg2135" = "Portable mode";
"msg2136" = "Upgrade to Disk Drill PRO or Enterprise";
"msg2137" = "Before we start, set the defaults:";
"msg2138" = "Enable data protection now";
"msg2139" = "Enable S.M.A.R.T. disk health monitoring";
"msg2140" = "Mount scan results as disk (install Fuse)";
"msg2141" = "Multiple Macs per license";
"msg2142" = "Commercial use";
"msg2143" = "Forensic data export";
"msg2144" = "Lost Partition Search";
"msg2145" = "HFS+ Catalog Rebuild";
"msg2146" = "Quick and Deep Scans";
"msg2149" = "Save a screenshot";
"msg2150" = "Recovery results";/*Screenshot file name*/
"msg2151" = "http://www.cleverfiles.com/share.html?mb=%@&ftr=%@";
"msg2153" = "http://help.cleverfiles.com/root-android-data-recovery/?utm_nooverride=1";
"msg2154" = "http://www.cleverfiles.com/masver/?utm_nooverride=1";
"msg2155" = "No compatible disks found.\nPlease insert the USB drive or other media to make bootable.";
"msg2156" = "Oops, sources lost";
"msg2157" = "Unfortunately the selected sources are no longer available. Scanning aborted, and we cannot display the results. Try again.";
"msg2158" = "You are using Disk Drill Basic, it's free, you can";
"msg2159" = "recover protected data, preview other recovery methods, like quick & deep scan";
"msg2160" = "Disk Drill Basic is free for personal use, you can";
"msg2161" = "recover protected data, preview all available recovery methods, use all extra tools";
"msg2162" = "If your data was not protected, upgrade to PRO to...";
"msg2163" = "Use all recovery methods";
"msg2164" = "Search for lost partitions";
"msg2165" = "Provide data recovery services";
"msg2166" = "Recover multiple computers";
"msg2167" = "at %@";
"msg2168" = "Yep, no duplicates found";
"msg2169" = "No compatible OS X Recovery Partitions found";
"msg2170" = "Check selected";/*контекстное меню. дубликаты*/
"msg2171" = "Uncheck selected";
"msg2172" = "%@ / %lu files";/*40 Gb / 256 files дубликаты, процесс скана*/
"msg2173" = "Unfortunately the %@ device is no longer available. Please reconnect it and we'll try again.";/*Android or iOS*/
"msg2174" = "Device no longer available";
"msg2175" = "Duplicate Finder";
"msg2176" = "Let Disk Drill's Duplicate Finder scan your drives for duplicate content and free up some extra space. This is also convenient to remove duplicates from your online storage accounts like Dropbox and Google Drive. Network folders will also work.";
"msg2177" = "How to use Duplicate Finder:";
"msg2178" = "1. Drag-n-drop or add locations to search duplicates in.\n\n2. Press the \"Scan\" button. Wait for a minute or less. See how much space can be reclaimed.\n\n3. Choose duplicates to remove, or use auto-selection. Press \"Remove\". Done.";
"msg2179" = "OK, let's do it";
"msg2180" = "Clean Up";
"msg2181" = "Ever wondered where all your free disk space was? Disk Drill's Clean Up module does exactly that in a truly visual way, so you can quickly get a data map of all your files and folders and remove unneeded content unexpectedly hidden from you.";
"msg2182" = "How to use Clean Up:";
"msg2183" = "1. Choose a drive to visualize. Press \"Scan\".\n\n2. Wait for a minute or less. Review the visual map that was built. Narrow down to a specific folder by clicking the \"Target\" icon.\n\n3. Choose files and folders you don't need. Press \"Remove\".";
"msg2184" = "DMG Backup";
"msg2185" = "Disks fail and get physically damaged. Use Disk Drill to create byte-by-byte DMG backups and recover data from the backup file rather than a failing drive. We recommend making a backup of any drive that doesn't seem 100% stable.";
"msg2186" = "How to make a DMG backup:";
"msg2187" = "1. Choose the drive or partition to backup.\n\n2. Choose the location where the backup is going to be stored. You might need another hard drive to backup yours to. Press \"Save\".\n\n3. Wait for the backup to be created. Use Disk Drill's \"Attach disk image\" option to mount a disk image.";
"msg2188" = "Create bootable recovery drive";
"msg2189" = "To increase data recovery chances or in case your system partition is corrupted and needs to be recovered, you can create a bootable recovery drive with Disk Drill. You'll need a USB flash drive or any other writable media of 2GB or more.";
"msg2190" = "How to create a bootable recovery drive:";
"msg2191" = "1. Choose a source Recovery drive from a working OS X 10.8.5+ computer.\n\n2. Choose the destination drive to make bootable.\n\n3. Once done, reboot your Mac holding Option key down. Choose \"Disk Drill Recovery\" partition to safely recover your data.";
"msg2192" = "Disk Drill Features";
"msg2193" = "Creating Boot Drive for Recovery";
"msg2194" = "Creating DMG Backups";
"msg2195" = "Mac Clean Up";
"msg2196" = "Finding Duplicates";
"msg2197" = "Share with friends...";
